<?php

/**
 * Menu Options
 *
 * @package bridal_jewelry_store
 */

// Menu Options
$wp_customize->add_section(
	'bridal_jewelry_store_Menu_options',
	array(
		'panel' => 'bridal_jewelry_store_theme_options',
		'title' => esc_html__( 'Menu Options', 'bridal-jewelry-store' ),
	)
);


